TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsolutePrecision ( elt-ord^pad x ) -> elt-ord^rat

### Description

<shortdoc> The absolute precision of the local element x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30); AbsolutePrecision( One(x_z5) * 25 ); RelativePrecision( One(x_z5) * 25 ); Precision( One(x_z5) * 25 );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack